<?php
$url = 'http://zain.whmpress.com/dev/index.php/price-matrix';
$break = Explode('/', $url);
$file = $break[count($break) - 1];
$cachefile = WHMP_PLUGIN_DIR.'/includes/cache/cached-'.$file.'.html';
//$cachetime = 18000;

// Serve from the cache if it is younger than $cachetime
if (file_exists($cachefile)) {
    echo "<!-- Cached copy, generated ".date('H:i', filemtime($cachefile))." -->\n";
    readfile($cachefile);
    exit;
}
ob_start(); // Start the output buffer
